.wrapper{text-align: center;}
.wrapper .container{width: 1165px;padding:16px;text-align: left;display: inline-block;}
.select_image{display: flex;justify-content: space-between;flex-wrap: wrap;padding: 16px;}
.select_image .img{width: 22%;display: inline-block;margin-bottom: 16px;cursor: pointer;}
.select_image .img img{width: 100%;border-radius: 20px;}
.select_image .img span{display: block;text-align: center;font-size: 14px;color:#666}
.select_image .img:hover img{outline: solid 2px #000;}
.smart-window{position: fixed;z-index: 5;left: 0;top:0;width: 100%;height: 100%;display: none;}
.smart-window .bg{position: fixed;z-index: 5;left: 0;top:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);}
.smart-window .window{width: 500px;margin-left: -250px;left: 50%;position: absolute;top:10%;background-color: #fff;z-index: 6;}
.smart-window .window .ttl{padding: 32px 32px 0px 32px;font-size: 24px;}
.smart-window .window .ttl .close{float: right;cursor: pointer;background-color: red;color:#fff;padding: 4px 8px;border-radius: 100%;}
.smart-window .window .body{padding: 32px;}  
.smart-window .window .body .form{}
.smart-window .window .body .form label{display: block;font-size: 18px;}
.smart-window .window .body .form .i{margin-bottom: 16px;border: solid 1px #ccc;overflow: hidden;}
.smart-window .window .body .form .i input, .smart-window .window .body .form .i select{width: 100%;border:0;outline: 0;padding: 16px;font-size: 20px;}
.smart-window .window .body .form .b{font-size: 18px;background-color: #ffe400;color: #000;border-width: 0;cursor: pointer;padding: 16px 32px;border-radius: 50px;}
.smart-window .error_N{color: red;font-size: 14px;}

.share_win{text-align: center;}
.share_win .img{max-width: 100%;width:70%;}
.share_win .button{text-align: center;padding: 32px;}
.share_win .button a{  padding: 10px;
    margin-right: 10px;
    background-color: #03ff64; 
    color: #000;
    border: none;
    border-radius: 4px;
    cursor: pointer;display: inline-block;margin-bottom: 10px;}

.share-buttons {display: inline-block;
  }
  
  .share-buttons button {
    padding: 10px;
    margin-right: 10px;margin-bottom: 10px;
    background-color: #3b5998; 
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .share-buttons  button:hover {
    opacity: 0.8;
  }
  
  .share-buttons #whatsapp-share {
    background-color: #25d366; 
  }